@font-face {
    font-family: 'imogen_agnesregular';
    src: url('../fonts/imogenagnes-webfont.eot');
    src: url('../fonts/imogenagnes-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/imogenagnes-webfont.woff2') format('woff2'),
         url('../fonts/imogenagnes-webfont.woff') format('woff'),
         url('../fonts/imogenagnes-webfont.ttf') format('truetype'),
         url('../fonts/imogenagnes-webfont.svg#imogen_agnesregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'sofia_probold';
    src: url('../fonts/sofiaprobold-webfont.eot');
    src: url('../fonts/sofiaprobold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sofiaprobold-webfont.woff2') format('woff2'),
         url('../fonts/sofiaprobold-webfont.woff') format('woff'),
         url('../fonts/sofiaprobold-webfont.ttf') format('truetype'),
         url('../fonts/sofiaprobold-webfont.svg#sofia_probold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'sofia_prolight';
    src: url('../fonts/sofiaprolight-webfont.eot');
    src: url('../fonts/sofiaprolight-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sofiaprolight-webfont.woff2') format('woff2'),
         url('../fonts/sofiaprolight-webfont.woff') format('woff'),
         url('../fonts/sofiaprolight-webfont.ttf') format('truetype'),
         url('../fonts/sofiaprolight-webfont.svg#sofia_prolight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'sofia_proregular';
    src: url('../fonts/sofiaproregular-webfont.eot');
    src: url('../fonts/sofiaproregular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sofiaproregular-webfont.woff2') format('woff2'),
         url('../fonts/sofiaproregular-webfont.woff') format('woff'),
         url('../fonts/sofiaproregular-webfont.ttf') format('truetype'),
         url('../fonts/sofiaproregular-webfont.svg#sofia_proregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
*{-webkit-font-smoothing:antialiased;-moz-font-smoothing:unset;-moz-osx-font-smoothing:grayscale;font-smoothing:antialiased;-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;backface-visibility:hidden;}
body{color:#353535; line-height: 1.5rem;}
.imogen_agnesregular{font-family: imogen_agnesregular !important;}
.sofia_probold{font-family: sofia_probold !important;}
.sofia_prolight{font-family: sofia_prolight !important;}
.sofia_proregular{font-family: sofia_proregular !important;}
.color-73000d{color:#73000d;}/*color vino*/
.color-353535{color:#353535;}/*color gris*/
.color-717070{color:#717070;}/*color contact*/
.b-f2f2f2{background-color: #f2f2f2;}
.b-353535{background-color: #353535;}
.b-73000d{background-color: #73000d;}
.font-size-0-75{font-size: 0.75rem;}
.font-size-1-5{font-size: 1.5rem;}
.font-size-1-875{font-size: 1.875rem;}
.font-size-0-875{font-size: 0.875rem;}
.font-size-8-125{font-size: 8.125rem;}
.letter-spacing-h2{letter-spacing: 7px;}
.p-35{padding: 35px !important;}
.p-14-0{padding: 14px 0px;}
.py-4-375{padding-top: 4.375rem !important; padding-bottom: 4.375rem !important;}
.pt-0-3125{padding-top: 0.3125rem;}
.pt-4-375{padding-top: 4.375rem !important;}
.pr-70{padding-right: 70px !important;}
.pt-20{padding-top: 20px !important;}
.pr-25{padding-right: 25px !important;}
.py-10{padding-left: 10px !important; padding-right: 10px !important;}
.py-15{padding-left: 15px !important; padding-right: 15px !important;}
.py-25{padding-right: 25px !important;padding-left: 25px !important;}
.py-125{padding-top: 1.25rem !important; padding-bottom: 1.25rem !important;}
.pt-25{padding-top: 25px !important;}
.pr-125{padding-right: 1.25rem !important;}
.pl-125{padding-left: 1.25rem !important;}
.pt-2rem{padding-top: 2rem !important;}
.pb-2rem{padding-bottom: 2rem !important;}
.my-125{margin-top: 1.25rem !important; margin-bottom: 1.25rem !important;}
.mr-25{margin-right: 25px !important;}
.ml--90{margin-left: -90px !important;}
.mt-34{margin-top: 34px !important;}
.mb-48{margin-bottom: 48px !important;}
.pl-0-9375{padding-left: 0.9375rem !important;}
.pl-6{padding-left: 6rem !important;}
.t-59{top: 88px !important;}
.b-94{bottom: 94px !important;}
.w-53{width: 53px;}
.w-180{width: 180px;}
.h-53{height: 53px;}
.right{right: 0 !important;}
.b-radius{border-radius:15px;}
.nav-top{margin-top: 15px;}
.container{padding-right: 0px;padding-left: 0px;}
.container-fluid{padding-right: 0px;padding-left: 0px;}
.row{margin-right: 0;margin-left: 0;}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{padding-right: 0px;padding-left: 0px;}
.list-unstyled a:hover{color: #73000d; text-decoration: none;}
.list-inline-item:not(:last-child) {margin-right: 3px;}
.nav-top .list-inline-item:not(:last-child) {margin-right:0;}
.nav-top .list-inline-item a{padding: 7.5px 12.5px;}
.nav-top .list-inline-item a:hover{background-color: #720212;}
.nav-top ul>li> a:focus{border: solid 1px #fff; background-color: #720212 !important;}
.social-media{float: right;padding-left: 20px;}
.social{list-style-type: none;margin: 0;padding: 0;}
.social li{margin: 0;padding:0px 3px;float: left;}
.social li:last-child{padding-right:0;}

/* carousel */
        .h2 {
            font-family: sofia_probold !important;
            color: #000;
            font-size: 26px;
            font-weight: 300;
            text-align: center;
            text-transform: uppercase;
            position: relative;
            margin: 30px 0 60px;
          }
          .h2::after {
            content: "";
            width: 100px;
            position: absolute;
            margin: 0 auto;
            height: 4px;
            border-radius: 1px;
            background: #73000d;
            left: 0;
            right: 0;
            bottom: -20px;
          }
          .region-name{
            color: #353535;
            text-transform: uppercase;
            font-weight: bold;
            margin-bottom: 10px !important; 
          }
          .px-15{
            padding-left: 15px !important;
            padding-right: 15px !important;
          }

          .carousel-1{
            margin: 50px auto;
            padding: 0 70px;
          }

          .carousel-h{
            height: 237px !important;
            margin-bottom: 80px;
          }

          .carousel .item {
            color: #747d89;
            min-height: 242px;
              text-align: center;
            overflow: hidden;
          }
          .carousel .thumb-wrapper {
            padding: 25px 15px;
            background: #f2f2f2;
            text-align: center;
            position: relative;
            /*box-shadow: 0 2px 3px rgba(0,0,0,0.2);*/
          }
          .carousel .item .img-box {
            height: 100px;
            margin-bottom: 20px;
            width: 100%;
            position: relative;
          }
          .carousel .item img { 
            max-width: 100%;
            max-height: 100%;
            display: inline-block;
            position: absolute;
            bottom: 0;
            margin: 0 auto;
            left: 0;
            right: 0;
          }
          .carousel .item h4 {
            font-size: 18px;
          }
          .carousel .item h4, .carousel .item p, .carousel .item ul {
            margin-bottom: 5px;
          }
          .carousel .thumb-content .btn {
            color: #73000d;
              font-size: 11px;
              text-transform: uppercase;
              font-weight: bold;
              background: none;
              border: 1px solid #73000d;
              padding: 6px 14px;
              margin-top: 5px;
              line-height: 16px;
              border-radius: 15px;
          }
          .carousel .thumb-content .btn:hover, .carousel .thumb-content .btn:focus {
            color: #fff;
            background: #73000d;
            box-shadow: none;
          }
          .carousel .thumb-content .btn i {
            font-size: 14px;
              font-weight: bold;
              margin-left: 5px;
          }
          .carousel .carousel-control {
            background: #73000d;
            height: 44px;
            width: 40px;  
              margin: auto 0;
              border-radius: 4px;
            opacity: 0.8;
          }
          .carousel .carousel-control:hover {
            background: #73000d;
            opacity: 1;
          }
          .carousel .carousel-control i {
              font-size: 36px;
              position: absolute;
              top: 50%;
              display: inline-block;
              margin: -19px 0 0 0;
              z-index: 5;
              left: 0;
              right: 0;
              color: #fff;
            text-shadow: none;
              font-weight: bold;
          }
          .carousel .item-price {
            font-size: 13px;
            padding: 2px 0;
          }
          .carousel .item-price strike {
            opacity: 0.7;
            margin-right: 5px;
          }
          .carousel .carousel-control.left i {
            margin-left: -2px;
          }
          .l-0{
            left: 0 !important;
          }
          .carousel .carousel-control.right i {
            margin-right: -4px;
          }
          .r-0{
            right: 0 !important;
          }
          .carousel .carousel-indicators {
            bottom: -50px;
          }
          .carousel-indicators li, .carousel-indicators li.active {
            width: 10px;
            height: 10px;
            margin: 4px;
            border-radius: 50%;
            border-color: transparent;
          }
          .carousel-indicators li { 
            background: rgba(0, 0, 0, 0.2);
          }
          .carousel-indicators li.active {  
            background: rgba(0, 0, 0, 0.6);
          }
          .carousel .wish-icon {
            position: absolute;
            right: 10px;
            top: 10px;
            z-index: 99;
            cursor: pointer;
            font-size: 16px;
            color: #abb0b8;
          }
          .carousel .wish-icon .fa-heart {
            color: #ff6161;
          }
          .star-rating li {
            padding: 0;
          }
          .star-rating i {
            font-size: 14px;
            color: #ffc000;
          }
        /* End carousel */

a svg:hover #face,
a svg:hover #goo,
a svg:hover #link,
a svg:hover #trip,
a svg:hover #twit{ 
  fill: #FFF;
}

a svg:hover #faceb,
a svg:hover #goob,
a svg:hover #linkb,
a svg:hover #tripb,
a svg:hover #twitb{ 
  fill: #720212;
  stroke: #720212;
}

a svg #faceb,
a svg #goob,
a svg #linkb,
a svg #tripb,
a svg #twitb{ 
  stroke: #353535;
}

a svg #face,
a svg #goo,
a svg #link,
a svg #trip,
a svg #twit { 
  transition: 200ms;
  transition-timing-function: ease-in-out;
  -webkit-transition: 200ms;
  -webkit-transition-timing-function: ease-in-out;
  fill: #353535;
}

.social-top a svg:hover #face,
.social-top a svg:hover #goo,
.social-top a svg:hover #link,
.social-top a svg:hover #trip,
.social-top a svg:hover #twit{ 
  fill: #FFF;
}

.social-top a svg:hover #faceb,
.social-top a svg:hover #goob,
.social-top a svg:hover #linkb,
.social-top a svg:hover #tripb,
.social-top a svg:hover #twitb{ 
  fill: #720212;
  stroke: #720212;
  stroke-width:5;
}

.social-top a svg #faceb,
.social-top a svg #goob,
.social-top a svg #linkb,
.social-top a svg #tripb,
.social-top a svg #twitb{ 
  stroke: #ffffff;
}

.social-top a svg #face,
.social-top a svg #goo,
.social-top a svg #link,
.social-top a svg #trip,
.social-top a svg #twit { 
  transition: 200ms;
  transition-timing-function: ease-in-out;
  -webkit-transition: 200ms;
  -webkit-transition-timing-function: ease-in-out;
  fill: #ffffff;
}
.carousel-item-1{height: 100vh;}
.carousel-item{min-height: 300px;background: no-repeat center center scroll;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover; margin-bottom: -59px;}
.section-subtitle{position: absolute;z-index: 999;margin-top: -320px;}
.nav-country{color: #fff;padding-top:2px;border-radius: 15px;font-size: 0.75rem; width: 97px; height: 27px;}
.nav-country {padding: 6px 19px !important;}
.nav-country1 a:hover{background-color: #73000d;}
.c-caption {background-color: #73000d;border-radius: 25px; padding: 13px 0px;}
.cc-caption :hover{background-color: rgba(0,0,0,.9);text-decoration: none;}
.carousel-control-next,.carousel-control-prev{top: 100%;margin-top: -147px !important;width: 53px;height:53px;background-color: rgba(0,0,0,1);border-radius: 100px;}
.carousel-control-prev{left:35%;}
.carousel-control-next{right:35%;}
.box{height: 500px;}
@supports(object-fit: cover){.box img{height: 100%;object-fit: cover;object-position: center center;}
.s-content{padding: 0 117.5px;}
.explore-button{position: absolute;background-color: #73000d;color: #ffffff;width: 180px;border-radius: 25px;margin-top: -25px;text-decoration: none;padding-top: 13px;padding-bottom: 13px;}
.explore-button:hover{color: #fff;text-decoration: none;}
footer{background-color: #f2f2f2;}
.logo-footer{width: 180px;height: 108px;}
@media (max-width: 1194px) {carousel-item{margin-bottom: 0}.countries{display: none;}}
@media (max-width: 575.98px)
{
	.justify-content-xl-center {
		-ms-flex-pack: center !important;
		justify-content: center !important;
	}
	/*agregados daniel*/
	.row{
		padding:0px 30px 0px 30px;
	}
	.font-size-8-125 {
		font-size:15vw;
	}
	.s-content{
		padding:0;
	}
	main{
		padding-top:40px;
	}
}
/*@media (max-width: 768px) {.container{width: 100%;}}*/
@media (min-width: 576px) {}
@media (min-width: 768px) {.py-md-4-375{padding-top: 4.375rem !important; padding-bottom: 4.375rem !important;}}
@media (min-width: 992px) {.pr-lg-70{padding-right:70px!important;}.pr-lg-70-left{padding-left:70px!important;}.py-lg-4-375{padding-top: 4.375rem !important; padding-bottom: 4.375rem !important;}}
.topnav { display:none;}
.nav-main{
	top: 0;
	position: absolute;
	height: 200px;
	width: 100%;
	z-index: 999;
	background: rgba(0,0,0,0.7);
	background: -moz-linear-gradient(top, rgba(0,0,0,0.7) 0%, rgba(255,255,255,0) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,0.7)), color-stop(100%, rgba(255,255,255,0)));
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.7) 0%, rgba(255,255,255,0) 100%);
	background: -o-linear-gradient(top, rgba(0,0,0,0.7) 0%, rgba(255,255,255,0) 100%);
	background: -ms-linear-gradient(top, rgba(0,0,0,0.7) 0%, rgba(255,255,255,0) 100%);
	background: linear-gradient(to bottom, rgba(0,0,0,0.7) 0%, rgba(255,255,255,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#ffffff', GradientType=0 );
}
.nav-main .logo svg{width: 180px; height: 108px;}

.n-hide{background-color: #f2f2f2;z-index: 9999;height: 88px;}
.n-hide .n-hide-logo svg{width: 254px;height: 59px;}
.n-hide .n-hide-nav .list-inline-item:not(:last-child) {margin-right:0;}
.n-hide .n-hide-nav .list-inline-item a{padding: 7.5px 12.5px;}
.n-hide .n-hide-nav .list-inline-item a:hover{background-color: #720212; color: #ffffff;}
#ns-platform{background-color: #f2f2f2 !important;}
#nz-planner body{background-color: #f2f2f2 !important;}
.contact-button a{position: fixed;right: 0;top: 50%;color: #fff;background-color: rgba(115,0,13,.7);padding: 16px 10px 16px 16px;line-height: 1;border-radius: 25px 0px 0px 25px; margin-top: -16px; z-index:999; font-weight:bold; text-transform:uppercase; font-size:0.8rem}
.contact-button a:hover{background-color: rgba(0,0,0,.7); text-decoration: none;}
.interna a{color:#353535;}
.interna a:hover{text-decoration: none;}
.interna h2{color: #73000d;font-size: 1.2rem;margin-top: 2rem;}
iframe{margin-bottom: -7px !important;}
.dropdown-menu {padding: 0;margin: .34rem 0 0;font-size: 0.875rem;background-color: #73000d;border-radius: 0;border: none;}
.dropdown:hover>.dropdown-menu {display: block;}
.dropdown>.dropdown-menu>.dropdown-item:hover{background-color: #f2f2f2; color:#353535 !important;}
.form-control{border-radius: 0; text-transform: uppercase;}
/*.form-control:focus{border-color:#73000d }*/
.custom-select{border-radius: 0; text-transform: uppercase;}
.container-send{height: 50px;cursor: pointer;}
.send{background-color: #73000d;padding: 12px 0;position: absolute;width: 100%;margin-left: -50%;}
.send:hover{text-decoration: none;}
.tabs{background-color: #f2f2f2;}
.card {border-radius: 0;}
.card-img-top {border-top-left-radius: 0; border-top-right-radius: 0;}
.btn-sm {border-radius: 0;}


/*nuevos Daniel*/
.carousel-caption {background: -webkit-linear-gradient(bottom, rgba(0,0,0,0.5) 0%, rgba(255,255,255,0) 100%);height: 50%;left: 0;bottom: 0;width: 100%;	}
.content-arrow {position: absolute;bottom: 30px;width: 100%;}
.arrow {width: 100%;position: relative;color: white;text-align: center;}
.bounce {-moz-animation: bounce 2s infinite;-webkit-animation: bounce 2s infinite;animation: bounce 2s infinite;}
video{position: fixed;top: 50%;left: 50%;min-width: 100%;min-height: 100%;width: auto;height: auto;z-index: -100;-webkit-transform: translateX(-50%) translateY(-50%);						transform: translateX(-50%) translateY(-50%);background-size: cover;}
.highlights{margin-left: 50px;margin-bottom: 50px;padding: 35px;margin-top: 6px;}
.planner{background-color: #f2f2f2 !important;}
.main-box-txt{bottom: 183px;}
.main-txt{font-size: 150px;line-height: .6;}
@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {transform: translateY(0);}
  40% {transform: translateY(-30px);}
  60% {transform: translateY(-15px);}
}
/*fin Daniel*/

.tt{
  color: #ffffff;
  position: absolute;
  z-index: 9999;
  bottom: 0;
  right: 0;
  margin-bottom: 80px;
  margin-right: 5px;
}

.navbar-nav li:hover > ul.dropdown-menu {
    display: block;
    width: 210px;
}
.navbar-nav li.dropdown-submenu:hover > ul.dropdown-menu {
    display: block;
    width: 290px;
}
.dropdown-submenu {
    position:relative;
}
.dropdown-submenu>.dropdown-menu {
    top:0;
    left:-138%;
    margin-top:-6px;
}

/* rotate caret on hover */
.dropdown-menu > li > a:hover:after {
    text-decoration: underline;
    transform: rotate(-90deg);
}
.dropdown-menu > li > a:hover{
    color: #353535 !important;
    background-color: #f2f2f2 !important; 
}

.nav-item a:hover{
    color: white !important;
    background-color: #73000d !important;
}

/* API CARDS */
.template-card-vertical {height: 500px; background: #fff; margin-bottom: 30px; transition: all .2s; cursor: pointer; overflow: hidden; position: relative; border-radius: 2px;}
.template-card-vertical:hover{box-shadow: 0 5px 15px 2px rgba(0, 0, 0, 0.3);}
.template-card-vertical__text-container {padding: 16px 16px 0; font-size: 1em; line-height: 1.4;}
.template-card-vertical__title {margin: 0; font-size: 1.21em!important; line-height: 1.4;}
.template-card-vertical__subtitle {margin-top: 2px; color: rgba(0,0,0,.4); text-overflow: ellipsis; overflow: hidden; white-space: nowrap;}
.template-card-vertical__highlights, .template-card-vertical__key-sentence, .template-card-vertical__route, .template-card-vertical__short-description {margin-top: 12px; margin-bottom: 0;}
.template-card-vertical__bottom-container {position: absolute; bottom: 0; width: 100%; background: #fff; padding: 0 16px;}
.template-card-vertical__bottom-container__trigger {padding: 4px 0 12px;}
.nz-map-v3__map-marker__label--main, .template-card-horizontal__duration__value, .template-card__from-price__value {font-weight: 700;}
.price {font-size: 1.5em;}
.template-card-vertical__from-price__label {color: rgba(0,0,0,.4); font-size: .85em; text-transform: uppercase; display: block;}
.btn {text-transform: uppercase; border: 1px solid #e5e5e5;}
.btn, .carousel-caption .btn, .text-hide {text-shadow: none;}
.btn {margin-bottom: 0; font-weight: 700; text-align: center; touch-action: manipulation; cursor: pointer; padding: 10px 12px; font-size: 14px; line-height: 1.38461538; border-radius: 0; user-select: none;}
.btn-block {display: block;}
.btn-block, input[type=button].btn-block, input[type=reset].btn-block, input[type=submit].btn-block {width: 100%;}
.btn, .caret, .checkbox-inline, .radio-inline {vertical-align: middle;}
.btn {background-image: none;}
.btn, .no-wrap, .text-nowrap {white-space: nowrap;}
a {outline: 0;}